<html lang="en">
<head>
<title>Display - psgml</title>
<meta http-equiv="Content-Type" content="text/html">
<meta name="description" content="psgml">
<meta name="generator" content="makeinfo 4.8">
<link title="Top" rel="start" href="index.html#Top">
<link rel="prev" href="Edit.html#Edit" title="Edit">
<link rel="next" href="Miscellaneous-options.html#Miscellaneous-options" title="Miscellaneous options">
<link href="http://www.gnu.org/software/texinfo/" rel="generator-home" title="Texinfo Homepage">
<meta http-equiv="Content-Style-Type" content="text/css">
<style type="text/css"><!--
  pre.display { font-family:inherit }
  pre.format  { font-family:inherit }
  pre.smalldisplay { font-family:inherit; font-size:smaller }
  pre.smallformat  { font-family:inherit; font-size:smaller }
  pre.smallexample { font-size:smaller }
  pre.smalllisp    { font-size:smaller }
  span.sc    { font-variant:small-caps }
  span.roman { font-family:serif; font-weight:normal; } 
  span.sansserif { font-family:sans-serif; font-weight:normal; } 
--></style>
</head>
<body>
<div class="node">
<p>
<a name="Display"></a>
Next:&nbsp;<a rel="next" accesskey="n" href="Miscellaneous-options.html#Miscellaneous-options">Miscellaneous options</a>,
Previous:&nbsp;<a rel="previous" accesskey="p" href="Edit.html#Edit">Edit</a>,
Up:&nbsp;<a rel="up" accesskey="u" href="index.html#Top">Top</a>
<hr>
</div>

<!-- node-name,  next,  previous,  up -->
<h2 class="chapter">9 Appearance of text in the buffer</h2>

<ul class="menu">
<li><a accesskey="1" href="Fold.html#Fold">Fold</a>:                         Folding editing
<li><a accesskey="2" href="Hiding-markup.html#Hiding-markup">Hiding markup</a>
<li><a accesskey="3" href="Highlight.html#Highlight">Highlight</a>:                    Highlighting markup
</ul>

<!--  -->
</body></html>

